/* Masthead */
#mastheadContainer {background:url(/network/images/mlb_network_navigation_bg.jpg) no-repeat/*url(/network/images/bg_nav_top.gif) repeat-x*/;height:18px/*30px*/;margin:0;/*0 10px;*/}
#mastheadContainer .mhMenuItems { height:20px; clear:both; text-align:left; display:block; }

/* mhTrays */
#mastheadContainer #team .mhHeader {margin-left:21px;}
#mastheadContainer .mhTray { position:relative; width:auto; height:auto; display:block; float:left; color:#fff; z-index:66; }
#mastheadContainer .mhTray .mhHeader { cursor:pointer; height:auto; font-weight:bold; left:0px; top:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; display:block; margin-top:2px; text-align:left; color:#fff; margin-right:9px; }
#mastheadContainer .mhTray .mhHeader a { color:#fff; text-decoration:none; }
#mastheadContainer .mhTray .mhHeaderHi { color:#fc0; }
#mastheadContainer .mhTray .mhHeaderHi a { color:#fc0; }
#mastheadContainer .mhTray .mhContent { padding:4px; clear:both; background:#4f4f4f url(/images/masthead/y2008/tray_bg_top.gif) repeat-x; height:auto; width:auto; position:absolute; top:22px; display:block; visibility:hidden; }
#mastheadContainer .mhTray .mhDivider { font-weight:bold; font-size:12px; margin-top:1px; color:/*#c63729*/#3f060d; margin-right:9px; }
  
/* Single Column (ul) */
#mastheadContainer .mhTray .mhContent .mhSingleCol { display:block; width:auto; margin-top:2px; padding:2px; }
#mastheadContainer .mhTray .mhContent .mhSingleCol ul { float:left; min-width:180px; padding:3px; margin:0px; vertical-align:top; }
*html #mastheadContainer .mhTray .mhContent .mhSingleCol ul { width:180px; }
#mastheadContainer .mhTray .mhContent .mhSingleCol li { list-style-type:none; }
#mastheadContainer .mhTray ul { vertical-align:top; width:auto; }
#mastheadContainer .mhTray li { vertical-align: top; width:220px; }
#mastheadContainer .mhTray li a { color:#fff; text-decoration:none; }
#mastheadContainer .mhTray li a:hover { color:#fc0; text-decoration:none; }
#mastheadContainer .mhTray li.mhSeparator { line-height: 1px; margin-top: 6px; margin-bottom: 6px; clear: both; display: block; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; height: 1px; width: auto; padding: 0px; vertical-align: top; font-size: 1px; }
#mastheadContainer .mhTray .mhSingleCol li.mhSeparator {width: 180px; }

/* End mhTrays */